/*

Theme Name:     Rural WONCA
Description:    Child Theme of OceanWP
Author:         Younique Creation
Template:       oceanwp

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

/* Elementor */

.elementor-text-editor p:last-child, .elementor-text-editor.elementor-clearfix.elementor-inline-editing p:last-child {
    margin-bottom: 0 !important;
}

.elementor-widget-heading .elementor-heading-title{
    line-height:1.2em !important;
}

/* Header */

#site-header.medium-header #site-logo{
    float:left !important;
}

@media(max-width:1024px){
#site-header.medium-header #site-logo{
    float:none !important;
 }
}

#site-header.medium-header #medium-searchform form,
#site-header.medium-header #medium-searchform input {
    display: block !important;
    max-width: 320px !important;
    margin-left: auto !important;
    height: 50px !important
}

#site-header.medium-header #medium-searchform label, #site-header.medium-header #medium-searchform button {
    line-height: 50px !important;
}


/* Sidebar */

.widget-title, 
.comment-reply-title, 
.sidebar-box .widget-title{
    color: #2f1751 !important;
}

.sidebar-box ul li a{
    color:#666666;  
    font-size:14px;  
}

.oceanwp-widget-recent-posts-li, .widget_categories li, .widget_recent_entries li, .widget_archive li, .widget_recent_comments li, .widget-recent-posts-icons li, .site-footer .widget_nav_menu li{
	padding: 10px 0;
}

.sidebar-box ul li a:hover{
    color:#2f1751;    
}

.sidebar-box ul li .post-date{
    color:#999999;    
    font-size:.8em
}

#lct-widget-source-container input[type="submit"],
#lct-widget-country-container input[type="submit"]{
    background: none;
    color: #447f3b;
    padding: 0;
    border-radius: 0;
    margin-top: 10px;
    margin-left:auto;
    display: block
}

/* Post Filter */

.searchandfilter ul {
    margin:0
}

.searchandfilter ul li {
    width: 100%
}

.searchandfilter h4 {
    margin-bottom:5px;
    color:#999;
    font-weight:bold
}

.searchandfilter input[type="submit"] {
    margin-top:20px;
    background:#2f1751;
}

.searchandfilter input[type="submit"]:hover {
    opacity:.9
}

/* Password Protected Pages */

.post-password-form {
    width:400px;
    text-align:center;
    margin: 50px auto
}

.post-password-form input[type="submit"] {
    margin-top:15px;
    width:100%
}